#container
 {
 
text-align: left;
margin: 0px auto;
padding: 0px;
border:0;
width: 1130px;
background-color:#EFF5FF;
 color: #0C213F;
 border: 1px solid gray;
 line-height: 130%;
 }
  #header
 {
 background-image: url("/images/header_bg2.jpg");
 background-repeat: repeat;
 }
 #header #signin
 {
 float:right;
 }
 
 #header #bige
 {
 color:black;
 font-style:italic;
 font-size:32pt;
 font-family:Lucida Bright,ariel;
 }
 #header #text
 {
 color:black;
 font-size:28pt;
 font-family:Lucida Bright,ariel;

 }
 #header #login
 {
 color:white;
 font-size:14pt;
padding-left:79%;
 }
 #header #user
  {
  color:white;
  font-size:14pt;
 padding-left:1%;
 }
 #login a
 {
 color:white;
 }
 
 #leftNav
 {
padding-left:.25cm;
padding-top:.5cm;
float: left;
width: 160px;
 }
 #leftNav p { margin: 0 0 1em 0; }
 
 #content
 {
 margin: 0;
float: left;
width: 900px;
height: 325px;
border-left: medium solid #1E6EB5;
padding-left:.5cm;
padding-top:1.5cm;
padding-bottom:.5cm;
overflow: auto;
overflow-x: auto;
overflow-y: auto;

}
 
 .centered
 {
 text-align: center;
 }
 #content h2 {
 margin: 0 0 .5em 0;
 }
 
 #footer
 {
 clear: both;
 background-image: url("/images/header_bg2.jpg");
 background-repeat: repeat;
  text-align:center;
  padding-bottom:.5cm;
  padding-top:.80cm;
  height:70px;
 }
 
 a:link {
    text-decoration: none;
    color: #0048AF;
 }
 a:visited {
    text-decoration: none;
    color: #0048AF;
 }
 a:active {
    text-decoration: none;    
    color: #0048AF;
 }
 
 
 #address  {
 
    float:right;
 
    font-size: 12px;
 
    font-weight: bold;
 
    text-align: right;
 
    width:200px;
 
 }
 
table{
margin-left:auto;
margin-right:auto;

}
  .treven { background-color: #EFF5FF;
      text-align: center ;
      }
  .trodd { background-color:#7FB0FF;
      text-align: center ;
      }
      
 .trevenleft { background-color: #EFF5FF;
      text-align: left ;
      }
  .troddleft { background-color:#7FB0FF;
      text-align: left ;
      }      
  .tranalyse { background-color: #FF6633;
      text-align: center ;
      }
  .TableHeader{ background-color:#AFA899;
               text-align: center ;
      }
      
 
      .errortext {padding:2px; color:#C00000; font-weight: bold}
      
      #vert {
      writing-mode: tb-rl;
		filter: flipv fliph;
color:black;
 font-size:13pt;
 font-family:Lucida Bright,ariel;
 }



#hor-minimalist-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	margin: 45px;
	width: 480px;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-b th
{
	font-size: 14px;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
#hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 8px;
}
#hor-minimalist-b tbody tr:hover td
{
	color: #009;
}

